# ScholarCheck Ruby Wrapper

```ruby
scholar_check = ScholarCheck::ScholarCheck.new('vZokYZdMJL8PJWNbafyi0SopAhFstp')

scholar_check.valid?('ei12038@fe.up.pt') #true
scholar_check.valid?('abs@mit.edu') #true
scholar_check.valid?('as25@cam.ac.uk') #true
scholar_check.valid?('ruigomeseu@gmail.com') #false

scholar_check.institution('hall@fas.harvard.edu') #Harvard University
scholar_check.institution('vsmith@princeton.edu') #Princeton University
scholar_check.institution('as25@cam.ac.uk') #University of Cambridge

```

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'scholarcheck'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install scholarcheck
