# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'scholarcheck/version'

Gem::Specification.new do |spec|
  spec.name          = "scholarcheck"
  spec.version       = ScholarCheck::VERSION
  spec.authors       = ["Rui Gomes"]
  spec.email         = ["hello@ruigomes.me"]
  spec.summary       = "Ruby Wrapper for the Scholar Check API"
  spec.description   = "Validate student emails with ease using the Ruby wrapper for the ScholarCheck API "
  spec.homepage      = "https://www.scholarcheck.io"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_runtime_dependency "json", "~> 1.8"
end
